
Katello - Bug #5061

delete-manifest  doesn't work correct

04/03/2014 02:46 PM - Pavel Studenik

Status: Closed   

Priority: Normal   

Assignee: Chris Roberts   

Category: API   

Target version: Katello Recycle Bin   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I try to remove manifest by hammer, but it doesn't work.

# hammer subscription delete-manifest --organization-id org-1

Task ddd8ed48-cc67-4a2b-9871-bebadb310ba1: success

 
hammer subscription list --organization-id org-1

 I get same data after deleting.

History

#1 - 08/20/2014 07:58 AM - Tomáš Strachota

- Project changed from Hammer CLI to Katello

- Category set to Hammer

- Triaged set to No

Moving to Katello since delete-manifest is katello specific command.

#2 - 08/20/2014 08:24 AM - Eric Helms

- Difficulty set to easy

- Triaged changed from No to Yes

#3 - 12/21/2015 11:04 AM - Eric Helms

- Category changed from Hammer to API

- translation missing: en.field_release set to 86

#4 - 02/16/2016 09:09 PM - Eric Helms

- translation missing: en.field_release changed from 86 to 114

#5 - 06/20/2016 05:48 AM - Chris Roberts

- Status changed from New to Assigned

- Assignee set to Chris Roberts

#6 - 09/19/2016 10:36 AM - Chris Roberts

- Status changed from Assigned to Closed

Tested with katello-nightly and working with hammer

#7 - 06/17/2020 06:11 PM - Jonathon Turel

- Target version changed from Katello Backlog to Katello Recycle Bin

05/17/2024 1/2



- Triaged set to Yes
